Subject: Inquiry: PRODUCT SUPPLIER URGENTLY NEEDED.

From: "Official"<[email-masked]>
Date: Sun, 1 Oct 2023 15:58:46 -0700

Dear Sir,

I need your assistance in the procurement and supply of a Raw Material urgently required for production.
My name is Mr. Paul Anthony, a research consultant with one of United Kingdom most respected and indigenous multi-million pound pharmaceutical companies, manufacturing COVID-19 Vaccines and all over hundreds of various lifesaving Bio-pharmaceutical products, Healthcare consumables and Supplements, Cancer treatment, Antiviral and Retrovirus vaccines of various kinds. 

I request your partnership in the procurement and supply of a Raw Material for production. I've contacted you personally regarding my company's urgent need for a major Raw Material which my company uses for production of life saving medical consumables & research mentioned above. I contacted you to use your experience and capacity to handle and execute this multi million dollar supply. This may not be your area of specialization but it is another huge profit generating business outside your specialty.

My company had a supplier from UAE but unfortunately he died a few months ago and his death has created a vacuum in my company since there's no other known supplier of this same Raw Material. My company has run short of this Raw Material and it's in desperate need of this Raw Material for immediate purchase.

However, I discovered the direct manufacturer of this Raw Material where our late UAE supplier was purchasing from and they sold the product at a very cheap rate, which is a lot cheaper compared to the price our late UAE supplier was selling to my company and I don't want to expose this information to my company because of my interest.  

MY PROPOSAL TO YOU; I want to link you to my company so that you can contact my Director with an offer to supply the Raw Material and as the colleague to our late UAE supplier so that you can procure this supply contract and take over the supply and we share the profits. I will guide and direct you during this process to assist you to procure this mega supply.

As an employee, it is against my company's policy for an employee to get involved in such dealings and I don't want to release the direct contact of the manufacturer to my company to enable us to make huge profits like the formal UAE supplier. Kindly reply to ( [email-masked] ) for more specific details on raw material's name, cost and profit.

Regards
Mr. Paul Anthony.